Subject: acka-games Digest V4 #126
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Fri, 01 Oct 1999 00:00:05 -0400 (EDT)

acka-games Digest	Thursday, September 30 1999	Volume: 04  Issue: 126

----------------------------------------------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: Ghost (BLMP)
Date: Thu, 30 Sep 1999 13:05:59 -0400 (EDT)

At 05:15 AM 9/26/99 -0400, you wrote:
>JT wrote:
>> 
>> On Sat, 25 Sep 1999, K 2 wrote:
>> > Order:
>> > Quoth the Raven
>> > Blest Lax Monk Pal
>> > >Dragon Mage
>> > K 2
>> 
>> I play 'z'.
>
>wz
> 

Quoth has defaulted.  It is BLMPs turn (for another day)

BLMP
DM
K2

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: YORL duel, YORL, WUA, FFFM, Viruses, ARP, etc.
Date: Thu, 30 Sep 1999 13:08:30 -0400 (EDT)

All these things have been ignored.  Are any of them so hopelessly dead
that we should declare them an exhibition?  I for one would like to finish
viruses (since I'm winning) as well as WUA.  But FFFM might be better
served by starting over.

-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Count Tabula * DeeJay * Dungeon Master * Herald * Treasure-Harfer

------------------------------

From: Eric Plumb <[email-masked]>
Subject: Acka: Fictionary (Reductio)
Date: Thu, 30 Sep 1999 17:06:06 -0400 (EDT)

Never mind that this is years late; here is the state of the game.
Given all the confusion, I wanted to wait a while longer for people to
vote, but it looks like those who will already have.  Reductio is the new
Brainiac; if you want to treat my round as if it did not exist or was
ended ignominiously and give me the -4 points, I certainly deserve it.  

Otherwise:
> 1. Of or pertaining to a stepmother; suitable to, or in the manner of, a
> stepmother.

The correct definition, voted for by Alfvaen and Ape Idiom Reporter.

> 2. A spiny, woody, poisonous shrub.

Submitted by /dev/joe, sheeped for by default.

> 3. Pertaining to, or based on the number nine.

Submitted by K 2, sheeped for by default.

> 4. A species of cactus found in the south-central regions of Spain.

Submitted by Alfvaen, no votes.

> 5. A tiny part of the brain used to process boring stuff.

Submitted by r-Attila, no votes.

> 6. ""

Submitted by Studge and Reductio, sheeped for by both.

> 7. Pristine; untouched.

Submitted by Ape Idiom Reporter, voted for by r-Attila.

JT submitted a correct definition, "Done or recurring every ninth year,"
or something to that effect, which wasn't what I was thinking of but was,
unfortunately, in that furshlugginer Online Dictionary. :-)

Scores are:
Clamshell 0
Reductio 0
Alfvaen 2
R-Attila 0
K 2 0
Dragon Mage 4
/dev/joe 0
Studge 0
Ape Idiom 3

Reductio, please do a better job than I.

-Hubert

"Next week, a doctor with a flashlight shows us where sales projections
come from."

------------------------------

End of acka-games Digest V4 #126
********************************